mvnForum Homepage


Posted by mdbergmann at Oct 20, 2009 8:16:53 AM
Re: How to use older modules?
Hi.

I have heard of some where MacSword 2 didn't recognise the module installations of 1.4.4.
To be honest I have absolutely no clue what happens there but you can try the following:

- close MacSword
- open a finder window and navigate to the module folder
- move the Sword folder to the Desktop or someplace else
- open MacSword2 so that a new Sword folder gets created
- now move back your .swd files and the folders "mods.d" and "modules"

Let me know if that worked.

Manfred